site_name: "Nest : spade-api"
site_url: http://nest.lbl.gov.gitlab.io/spade-api/
site_description: The nest common web site
repo_url: https://gitlab.com/nest.lbl.gov/spade-api
repo_name: GitLab
nav:
    - Home: README.md
    - Developer Notes: developer_notes.md
    - Javadocs: javadocs/index.html
theme:
    name: readthedocs
